Name: thunar-media-tags-plugin
Version: 0.1.2
Release: alt1.M41.1

Summary: Thunar media tag plugin
License: GPL
Group: Graphical desktop/XFce
Url: http://xfce-goodies.berlios.de
Packager: Georgy Kirik <kga@altlinux.ru>

Source: http://download.berlios.de/xfce-goodies/%name-%version.tar.bz2
#Patch1: %name-asneeded.patch

# Automatically added by buildreq on Thu Nov 09 2006
BuildRequires: gcc-c++ libgtk+2-devel libtag-devel perl-XML-Parser
BuildRequires: Thunar-devel >= 0.9.3, libexo-devel >= 0.3.92, libxfce4util-devel >= 4.4.3

%description
The thunar-media-tags-plugin is a plugin for the Thunar File Manager,
which adds ID3/OGG tag support to the bulk rename dialog.

%prep
%setup -q

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot
%find_lang %name

%files -f %name.lang
%doc README ChangeLog AUTHORS
%exclude %_libdir/thunarx-1/*.la
%_libdir/thunarx-1/*.so

%changelog
* Tue Jan 13 2009 George Kirik <kga@altlinux.org> 0.1.2-alt1.M41.1
- only rebuild with xfce-4.4.3 for branch 4.1

* Mon Jan 29 2007 Eugene Ostapets <eostapets@altlinux.ru> 0.1.2-alt1
- new version

* Fri Oct 06 2006 Eugene Ostapets <eostapets@altlinux.ru> 0.1.1-alt1
- First build for Sisyphus.

